cPanel & WHM no longer develops or updates EasyApache 3. We deprecated EasyApache 3 on December 31, 2018. We removed support for EasyApache 3 in cPanel & WHM version 78.
Page Comparison - PHP Module: Intl (v.13 vs v.14) - EasyApache - cPanel Documentation
Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Toc no bullet

Overview

intl – Internationalization Support

Profile

Nameintl
PHP Version5
Profile ValueCpanel::Easy::PHP5::Intl
Reverse BooleanNo

Compatibility

This module has no known compatibility issues.

Notes

We search the following paths for icu-config:

  • /usr/bin/
  • /usr/local/bin/

If you enable this option, --enable-intl and --with-icu-dir=detected directory will be added to PHP's configuration options.

Requirements

OSVersionRPM/Package
CentOS/Red HatAlllibicu-devel
CentOS/Red HatAlllibicu
CentOS/Red HatAlllibicu-dev
CentOS/Red HatAllicu-devel
CentOS/Red HatAllicu-dev
CentOS/Red HatAllicu

Dependencies

ICU version 3.4 or newer is required.

Vendor documentation

PHP versionDocumentation
5Docs